@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {font-family: "Lato",sans-serif; min-width: 350px;}

.th-custom-design-title-intro {}
.th-custom-design-title {}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {}

.th-custom-design-paragraph-title-intro {}
.th-custom-design-paragraph-title {font-size: 40px; font-weight: 700}
.th-custom-design-paragraph-title-underline {}
.th-custom-design-paragraph-subtitle {}
.th-custom-design-paragraph-text {}

a.th-custom-design-button {border: 1px solid #000; padding: 10px 20px; color: #000;}
a.th-custom-design-button:hover {background-color: #000; color: #fff; text-decoration: none;}

.th-custom-class-1 {font-size: 22px;}
.th-custom-class-2 {font-size: 20px;}
.th-custom-class-3 {font-size: 18px;}
.th-custom-class-4 {font-size: 16px;}
.th-custom-class-5 {font-size: 10px;}

.th-custom-color-class-1 {color: #b90000;}
.th-custom-color-class-2 {color: #00b900;}
.th-custom-color-class-3 {color: #0095b9;}
.th-custom-color-class-4 {color: #0032b9;}
.th-custom-color-class-5 {color: #b900b9;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

.th_menu_t13 .th-main-menu-container .th-logo-container img {
    max-width: 150px;
}

/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Main options */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

.th_menu_t13 {
  box-shadow: 0 4px 30px -5px rgba(0, 0, 0, 0);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: 100;
}

.th_menu_t13 .th-main-menu-container {
  display: grid;
  grid-template-columns: 150px auto;
  background-color: #fff;
  padding: 20px 5%;
}

.th_menu_t13 .th-main-menu-container .th-category-container a.th-main-link {
  text-transform: uppercase; font-size: 13px; font-weight: 500;
}

.th-menu_t13_space-top {height: 100px;}

.th-website {padding: 30px 0;}
.th-grid-main-container {display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 20px; padding-bottom: 20px;}
.th-grid-main-container .th-header {}
.th-grid-main-container .th-box {}
.th-grid-main-container .th-box.th-span-small {grid-column: span 1;}
.th-grid-main-container .th-box.th-span-large {grid-column: span 3;}


.th-grid-main-container .th-box .th-header-img {height: 500px; background-position: center center; background-size: cover;}

.th-grid-main-container .th-box.th-box-img {position: relative; height: 250px; background-position: center center; background-size: cover; }
.th-grid-main-container .th-box.th-box-img .th-inner-bg {position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.4); display: flex; flex-direction: column; justify-content: center; align-items: center;}
.th-grid-main-container .th-box.th-box-img .th-inner-bg h2 {color: #fff; text-transform: uppercase; font-size: 20px; font-weight: 600; padding-bottom: 15px; margin: 0;}
.th-grid-main-container .th-box.th-box-img .th-inner-bg a.th-btn {display: inline-block; background-color: #f8d801; padding: 20px 30px; color: #000; text-transform: uppercase;}
.th-grid-main-container .th-box.th-box-img .th-inner-bg a.th-btn:hover {text-decoration: none; background-color: #000; padding: 20px 30px; color: #f8d801;}

.th-grid-main-container .th-box.th-bottom {background-color: #f8d801; padding: 40px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.th-grid-main-container .th-box.th-bottom p {}
.th-grid-main-container .th-box.th-bottom a.th-btn {display: inline-block; background-color: #000; padding: 20px 30px; color: #f8d801; text-transform: uppercase;}
.th-grid-main-container .th-box.th-bottom a.th-btn:hover {text-decoration: none;}

@media (max-width : 991px) {
    .th-grid-main-container {grid-template-columns: 1fr 1fr;}
    .th-grid-main-container .th-box.th-span-large {grid-column: span 2;}
}

@media (max-width : 600px) {
    .th-grid-main-container {grid-template-columns: 1fr;}
    .th-grid-main-container .th-box.th-span-large {grid-column: span 1;}
}


/* Under construction */
/* ==================================================================================================== */

.th-under-construction {background-color: #f8d801; padding: 50px;}
.th-under-construction .th-under-construction-container {}
.th-under-construction .th-under-construction-container {}

/* Footer */
/* ==================================================================================================== */

.th-footer {background-color: #000; color: #fff; text-align: center; padding: 25px 0; font-size: 12px;}
.th-footer img {width: 100%; max-width: 15px;}
.th-footer .th-btns-container {}
.th-footer .th-btns-container a.th-link {display: inline-block; padding: 0 5px; color: #fff; font-size: 18px; padding-bottom: 15px;}

/* Contact */
/* ==================================================================================================== */

.th-contact-page{display: grid;}
.th-map{margin: 50px 0px;}

.th-horaires-formulaire{display: grid;grid-gap: 100px;grid-template-columns: auto 50%;}
.th-horaires-contact{display: grid; grid-gap: 100px; margin-bottom: auto; padding-top: 25px;}
.th-contact-info, .th-horaires-info{display: flex;background: #f8d801;padding: 20px;flex-direction: column;align-items: center;}
.th-contact-info h2, .th-horaires-info h2{text-transform: uppercase;font-weight: bold;}
.th-contact-info a{color: black;}
.th-contact-info a:hover{text-decoration: none; color: black; opacity: 0.7;}
.th-horaires-info p{display: flex;justify-content: space-between;width: 75%;}
.th-contact h2{text-transform: uppercase;font-weight: bold;}

@media (max-width : 767px) {
  .th-horaires-formulaire{grid-template-columns: 1fr; grid-gap: 25px;}
  .th-horaires-contact{grid-gap: 25px;}
  .th-contact-info h2, .th-horaires-info h2{text-align: center;}
  .th-map{order: 1;margin: -5px -15px;}
}


.th-contact .th-contact-info-grid {display: grid; grid-template-columns: 50% 50%; padding: 30px 0;}
.th-contact .th-contact-info-container {text-align: center;}
.th-contact .th-contact-info-box {padding-bottom: 30px;}
.th-contact .th-contact-info-box .th-underline-img {text-align: center; padding-bottom: 30px;}
.th-contact .th-contact-info-box .th-underline-img img {width: 100%; max-width: 60px;}
.th-contact .th-contact-info-box .th-btn-container {padding: 30px 0;}
.th-contact .th-contact-info-box i {padding-right: 10px;}
.th-contact .th-contact-info-box a {color: #000;}
.th-contact .th-contact-info-box .th-btn-container a.th-custom-design-button {color: #fff;}
.th-contact .th-contact-info-box .th-custom-design-title {color: #000;
text-transform: uppercase;
font-size: 20px;
font-weight: 600;
padding-bottom: 15px;
margin: 0;}
.th-contact .th-contact-info-box .th-custom-design-paragraph-text {font-size: 14px;}


@media (max-width : 767px) {
    .th-contact {padding: 0;}
    .th-contact .th-contact-info-grid {grid-template-columns: 100%;}
}

